#############################################################################
#
# Independent GUI files used by ZAF libraries.
#
#############################################################################

#
# General Independent source files.
#
ZAF_SOURCE_INDEPENDENT=\
i_border.cpp \
i_button.cpp \
i_close.cpp \
i_combo.cpp \
i_cursor.cpp \
i_dlgwin.cpp \
i_dsp.cpp \
i_error1.cpp \
i_fildlg.cpp \
i_fmtstr.cpp \
i_group.cpp \
i_hlist.cpp \
i_htips.cpp \
i_i18n.cpp \
i_icon.cpp \
i_loc.cpp \
i_max.cpp \
i_mdiwin.cpp \
i_min.cpp \
i_mouse.cpp \
i_notebk.cpp \
i_plldn.cpp \
i_plldn1.cpp \
i_popup.cpp \
i_popup1.cpp \
i_print.cpp \
i_prompt.cpp \
i_status.cpp \
i_sclwin.cpp \
i_scrll.cpp \
i_spin.cpp \
i_str.cpp \
i_sys.cpp \
i_table.cpp \
i_table1.cpp \
i_table2.cpp \
i_tbar.cpp \
i_text.cpp \
i_title.cpp \
i_tree.cpp \
i_tree1.cpp \
i_vlist.cpp \
i_winmgr.cpp \
i_winmg1.cpp \
i_window.cpp \
i_winobj.cpp
